Newserator

Mise à Jour Dashboard, Protections Et Firmwares : Le Point

Messages recommandés

...

J'avais un benq, spoof en liteon LT 1.1

tout pareil et pourtant c'est le drame ^^

2 consoles avec Benq sous LT et Fable 3, nouveau Dash => 1 RAS et l'autre disque illisible... Dur a comprendre

ptin si on met bout à bout toutes nos aventures c'est quand meme la grosse loterie cette MAJ.

je crois que black ops aura aussi cette protection

Partager ce message


Lien vers message
Partager sur d'autres sites

Oui j'avoue, on dirait que c'est presque un bug :rolleyes: xD

Black Ops je pense pas ! Dragon ball je pense pas non plus...Need for speed HP je pense que oui... BrotherHood j'espere que non mais...

Apres les jeux Kinect c'est obliger ca serait logique ou alors je comprends plus rien et nous somme en l'an 2090 ! (dommage parce que cette protection ca mfait chier pour kinect...je pourrai jouer qu'avec Kinect adventure alors lol)

Partager ce message


Lien vers message
Partager sur d'autres sites

D'aprèsce que j'ai compris le nouveau dash intègre le SSv3 et une protection pour detecter les spoofs... Donc pour l'instant je pense qu'on l'a dans le c**, faudrai juste trouver quelqu'un qui a un sammy d'origine pour voir ce qu'il se passe lors de la maj du dashboard.

Partager ce message


Lien vers message
Partager sur d'autres sites
Burning, tu as installé la mise à jour comment? Par le réseau, par un disque dur ou clé usb?

Via le live directement

...

J'avais un benq, spoof en liteon LT 1.1

tout pareil et pourtant c'est le drame ^^

Moi la console avait un benq, remplacé par un liteon, c'est pas le contraire toi Enzo?

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour à tous.

Question bête: vous pensez que l'activate.iso peut faire tourner les jeux Wave 7 si le nouveau DB a été installé?

Modifié par jiyome

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut à tous, je viens de faire un test assez rapide de là chose.

Console mise à jour ce matin via le live, lecteur Benq avec FW IXtreme 1.41.

Mes originaux passent, ouf, test de mon backup de Fallout New Vegas, ouf ça passe aussi.

Donc pour l'instant no souci.

Maintenant me reste plus qu'à testé mon autre console, qui elle est clean mais n'a pas son lecteur d'origine, j'ai juste fais un spoof avec fw original. Comme j'avais juste acheté là carte mere, elle était normalament appairé avec un Liteon, j'avais donc mis un samsung MS28 à la place. Je vais test.

;)

Modifié par alex793

Partager ce message


Lien vers message
Partager sur d'autres sites
Si ca passe, Samsung ixtrem no stealth.

c'est un liteon que tu avais à l'origine ? car si ça passe ,je cours chercher un Sammy demain !

Partager ce message


Lien vers message
Partager sur d'autres sites

Oui moi c'est le contraire c'etait un 83450 passé en benq avec un lt 1.1, me suis gourré.

Sinon un copain viens de m'envoyer un sms, il me dit qu'il a fait la maj et paf e71 ça marche plus ^^ décidément, mais bon sa console est neuve et pas trafiquée donc je lui ai dit de tel au sav pour voir.

je vous dirais ce qu'ils ont dit quand il m’appellera

Partager ce message


Lien vers message
Partager sur d'autres sites

ah ok, mais justement je cherche a changer mon LITEON par un samsung, mais si le dash detecte le spoof et que FABLE ne se lance pas , ça sert à rien...

Partager ce message


Lien vers message
Partager sur d'autres sites

I'm not a pro, mais faudra bien, car si le firm sort en 2011... alors que il est pret, il veut juste d'autre jeux AP2.5 pour "confirmer" ....

parce que ca en fait le nombre de gens qui pourra pas jouer a Kinect ou aux prochain jeux...

ou alors sortir le firm en version Beta ou ce qu'il veut pour pouvoir au moins jouer en Offline au nouveau jeux et aux jeux Kinect !...

Partager ce message


Lien vers message
Partager sur d'autres sites

SLt à tous si on resume dites moi si j'ai OK ?:

Donc avec la maj les anciens backups anterieurs à FABLE 3 fonctionne sur n'importe quelle lecteur ?

Reste plus qu'a attendre les retours de ban ou pas ??? et le nouveau firm pour lire les backups qui viendront apres Fable 3 .

Mais moi qui suis en LiTe on flashée en LT 1.1 je crois celui qu'on appelait le lite touch .... pour l'instant je m'en fous des jeux futurs à fable III et je veux continuer de jouer à mes jeux presents en live...

Si je fais la MAJ je ne risque pas d'avoir disque illisible pour les jeux actuels ??? (donc on ne compte pas fable III et les jeux en SSV3 mais plutot par exemple MW2 ou GOW 2 ...) ???

Merci d'avance

Partager ce message


Lien vers message
Partager sur d'autres sites

Re, alors suite de mes ptits tests.

Je viens de testé avec ma console clean mais avec lecteur spoofé Liteon par un Samsung MS28 avec FW Original (carte mere neuve vendu nue sans lecteur dvd, donc obligé de spoof).

Mis à jour via le live, reboot, aucune érreur et mes originaux passent toujours, donc nickel.

Je récapitule.

Console 1: Flash depuis plus de deux ans avec lecteur BenQ et IXtreme 1.41, non ban, mise à jour depuis le live, Originaux OK, Backups OK.

Console 2: Carte mere neuve appairé avec lecteur Liteon, vendue nue sans lecteur, spoof avec lecteur Samsung MS28, Firmware Original, mise à jour depuis le live, Originaux OK.

Au final, tout est OK.

;)

Modifié par alex793

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant